@font-face {
    font-family: 'OswaldRegular';
    src: url('../fonts/Oswald-Regular-webfont.eot');
    src: url('../fonts/Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Oswald-Regular-webfont.woff') format('woff'),
         url('../fonts/Oswald-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Oswald-Regular-webfont.svg#OswaldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ArimoRegular';
    src: url('../fonts/Arimo-Regular-Latin-webfont.eot');
    src: url('../fonts/Arimo-Regular-Latin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Arimo-Regular-Latin-webfont.woff') format('woff'),
         url('../fonts/Arimo-Regular-Latin-webfont.ttf') format('truetype'),
         url('../fonts/Arimo-Regular-Latin-webfont.svg#ArimoRegular') format('svg');
    font-weight: normal;
    font-style: normal;    
}

body { background-color:#FFFFFF;}

/***************************************************
	Links, Buttons, Text, Lists, RHS Menu Buttons
***************************************************/

a {color: #FF7700; text-decoration: none;}
a:hover {color: #FFB87A; text-decoration: underline;}
a:focus {color: #FF7700; text-decoration: underline;}

.list {list-style-type:none; font-size:14px; color:#5B5B5B; font-family:'ArimoRegular', Arial; padding:0px 0px 20px 4px; line-height:20px; }
.list li {background-image:url('../images/list-tick.gif'); background-repeat:no-repeat; background-position:0.2em; padding-left:1.5em}

p {color:#5B5B5B; font-family:'ArimoRegular', Arial; text-align:justify;}

hr {margin-top:0px; border-color:#BBBBBB; border-style:dashed none none;}

/* -- Buttons / glyphicons -- */

.btn-testimonial, .btn-PgeTop, .btn-home, .btn-back {
    background:#FF7700;
    color:#FFFFFF;
    border:0px solid #000;
    margin-bottom:10px;
    font-family:'OswaldRegular', Arial; 
    text-transform:uppercase;
}

.btn-testimonial:hover, .btn.testimonial:focus, .btn.testimonial:active, .btn.testimonial.active, .btn-PgeTop:hover, .btn.PgeTop:focus, .btn.PgeTop:active, .btn.PgeTop.active, .btn-home:hover, .btn.home:focus, .btn.home:active, .btn.home.active, .btn-back:hover, .btn.back:focus, .btn.back:active, .btn.back.active {
    background:#BBBBBB;
    color:#FFFFFF; 
    text-decoration:none;     
}

.glyphicon-arrow-up, .glyphicon-chevron-left, .glyphicon-home {
    font-size:14px;
    margin-top:4px; 
    margin-right:0px;  
}


/***************************************************
	Top Section
***************************************************/

#top-section {
    margin: 0 auto;
    width: 100%;
    background:#FF7700;
    padding:2px 0px;
    border-bottom:1px solid #000;
}

#top-section h1 {
    font-size:12px; 
    color:#FFFFFF; 
    font-family:'ArimoRegular', Arial; 
    margin-top:10px; 
    margin-bottom:10px;
}

#topNav {
    padding-top:6px; 
    padding-bottom:6px; 
    padding-right:20px;
    text-align:right;       
}

a.topnav {font-size:12px; color:#181818; font-weight:bold; text-decoration:none;} 
a.topnav:visited {color:#181818; text-decoration:none;} 
a.topnav:hover {color:#FFFFFF; text-decoration:underline;}

/***************************************************
	Header Section
***************************************************/

#header-section {
    margin:0 auto;
    width:100%;
    background-image: url('../images/bg-header.gif');
    padding:10px 0px;
    border:0px solid #000;
}

.cwell-logo {
    padding:0px;
    margin-top:6px;
    border:0px solid #000;
}

.cwell-price {
    padding:0px;
    margin-top:16px;
    border:0px solid #000;
}

#price-xs {
    margin-top:28px;
}

.cwell-bno {
    padding:10px 5px 0px 0px;
    margin-top:16px;
    border:0px solid #000;
    float:right;
    overflow:hidden;    
}

.cwell-bno .bno {font-size:26px; font-family:'OswaldRegular', Arial; padding-top:4px; line-height:24px; text-transform:uppercase;}
.cwell-bno .bno-xs {font-size:18px; font-family:'OswaldRegular', Arial; padding-top:10px; line-height:20px; text-transform:uppercase;}

.bno a {color: #111111; text-decoration:none;}
.bno a:hover {color: #FFB87A; text-decoration:underline;}
.bno a:focus {color: #FF7700; text-decoration:none;}

.bno-xs a {color: #111111; text-decoration:none;}
.bno-xs a:hover {color: #FFB87A; text-decoration:underline;}
.bno-xs a:focus {color: #FF7700; text-decoration:none;}

.bno2 a {color: #FF0000; text-decoration:underline;}
.bno2 a:hover {color: #FFB87A; text-decoration:underline;}
.bno2 a:focus {color: #FF7700; text-decoration:none;}

/***************************************************
	Promo Section
***************************************************/

#promo-section {
    margin:0 auto;
    width:100%;
    background:#FF7700;
    padding-top:24px;
    border:0px solid #000;
    /*min-height:266px;*/
}

#promo-section h1 {
    font-size:20px; 
    color:#FFFFFF; 
    font-family:'OswaldRegular', Arial; 
    line-height:22px; 
    text-transform:uppercase; 
    text-align:justify;
    margin-top:0px; 
    margin-bottom:0px;
}

#promo-section .promoSubHeading {
    font-size:18px; 
    color:#181818; 
    font-family:'OswaldRegular', Arial; 
    line-height:24px; 
    text-transform:uppercase; 
    text-align:justify;
}

.promoText {   
    margin-bottom:20px;
    border:0px solid #000;
    border-radius:0px;    
}

.promoImg {   
    margin-bottom:20px;
    background:#FFF;
    border:2px solid #000;
    border-radius:0px 12px 0px 12px;  
    overflow:hidden;     
}

.promoTxt {
    font-family:'ArimoRegular', Arial; 
    font-size:14px;
    color:#FFFFFF;
    margin-top:10px;    
}

.promoTxt a {
    color:#FFFFFF;
    text-decoration:none;
}

.promoTxt a:hover {
    color:#F4E5B2;
    text-decoration:underline;
}

.promoCall {
    font-size:22px; 
    color:#111111; 
    font-family:'OswaldRegular', Arial; 
    padding:5px 0px 10px 0px; 
    text-transform:uppercase;
}

#promo-bar {
    background:#E5E5E5;
    height:28px;
    margin-bottom:22px;
}

/***************************************************
	Body Section
***************************************************/

h2 {font-size:24px; color:#FF7700; font-family:'OswaldRegular', Arial; padding:0px 0px 15px 0px; line-height:24px; text-transform:uppercase; margin-bottom:0px; margin-top:0px; text-align:justify;}
h3 {font-size:18px; color:#454545; font-family:'OswaldRegular', Arial; padding:0px 0px 0px 0px; line-height:20px; text-transform:uppercase; text-align:justify;}

.actionmotto {
    font-size:16px;
    color:#F00;
    font-family:'OswaldRegular',Arial;  
    text-transform:uppercase;  
}

.sideMenu-heading {
    font-size:24px; 
    color:#FF7700; 
    font-family:'OswaldRegular', Arial; 
    padding:0px 0px 5px 0px; 
    line-height:22px; 
    text-transform:uppercase;
}

#body-wrapper {
    margin-bottom:20px;
    border:0px solid black;
}

.brands-banner {
   margin-bottom:10px;
}


/* -- Right side Navmenu -- */

.btn.btn-default.btn-lg {
    color:#333333;
    padding:20px 10px; 
    margin-bottom:8px; 
    background-image:linear-gradient(to bottom, #E9E9E9 0px, #FEFEFE 100%);
    background-repeat:repeat-x;
    text-shadow:0px 1px 0px #FFF;
    border-color:#CCC; 
    box-shadow:0px 0px 0px rgba(255, 255, 255, 0.15) inset, 0px 0px 0px rgba(0, 0, 0, 0.075);
}

.btn.btn-default.btn-lg:hover, .btn.btn-default.btn-lg:focus, .btn.btn-default.btn-lg:active, .btn.btn-default.btn-lg.active {
    background: #FFFFFF;
    color:#333333;
    background-image:linear-gradient(to bottom, #fefefe 0px, #e9e9e9 100%);
    background-repeat:repeat-x;
}

.glyphicon-wrench, .glyphicon-list-alt, .glyphicon-phone-alt {
    font-size:24px;
    color:#FF7700;
    margin-top:0px; 
    margin-left:6px;
    top:0px;       
}

.sideMenu {
    padding:15px 15px 0px 15px;
    margin-bottom:10px;
    border:1px dashed #BBBBBB;
}

.sideMenu-btns {
    padding:15px 15px 5px 15px;
    margin-bottom:10px;
    border:1px dashed #BBBBBB;
}

.sideMenu-btnImg {
    padding:4px 0px;
    width:100%; 
}

.sideMenu-list {list-style-type:none; font-size:14px; color:#5B5B5B; font-family:'ArimoRegular', Arial; padding:0px 0px 6px 0px; line-height:18px; }
.sideMenu-list li {background-image:url('../images/list-tick.gif'); background-repeat:no-repeat; background-position:0.2em; padding-left:1.5em;}

a.menulink {font-size : 14px; color:#454545; font-family:'ArimoRegular', Arial; text-decoration:none;}
a.menulink:visited {font-size:14px; color:#454545; text-decoration:none;}
a.menulink:hover {font-size:14px; color:#FF7700; text-decoration:underline;}


/***************************************************
	Footer Section
***************************************************/

#footer-body {
  margin:0 auto;
  width:100%;
  background:#202020;
  padding:16px 0px 20px 0px;   
  border-bottom:1px solid #171717;
}

#footer-body .footer-heading {
    font-size:18px; 
    color:#FF7700; 
    font-family:'OswaldRegular', Arial; 
    padding:14px 0px 5px 0px; 
    text-transform:uppercase; 
    line-height:18px;
}

#footer-body h6 {
    margin-top:2px; 
    margin-bottom:1px;
}

#footer-body .support {
    color:#FF7700; 
    font-family:'OswaldRegular', Arial;
    text-transform:uppercase;
    margin-top:6px;
    margin-bottom:5px;    
}

#footer-body .copywell-address {
    font-size:12px; 
    color:#888888; 
    font-family:'ArimoRegular', Arial; 
    line-height:14px;
}

#footer-body #Copywell-Contact a {
    color:#FF7700; 
    font-size:12px;
    font-family:'ArimoRegular', Arial; 
    text-decoration:none;
}

#footer-body #Copywell-Contact a:hover { 
    color:#FF7700;
    text-decoration:underline;
}

#footer-body h6 a {
    color:#888888; 
    font-size:12px;
    font-family:'ArimoRegular', Arial; 
    text-decoration:none;
}

#footer-body h6 a:hover { 
    color:#FF7700;
    text-decoration:underline;
}

#footer-bot {
    background-color:#1A1A1A; 
    padding-bottom:15px; 
    padding-top:15px;
    border-top:1px solid #3A3A3A;
}

#footer-bot .copyright, .siteby {
    font-size:12px; 
    color:#DDDDDD; 
    font-family:'ArimoRegular', Arial; 
    text-align:center;
    margin-top:0px; 
    margin-bottom:0px;
}

#footer-bot .copyright a, .siteby a {
    color:#888888; 
    font-size:12px;
    font-family:'ArimoRegular', Arial; 
    text-decoration:none;
}

#footer-bot .copyright a:hover, .siteby a:hover { 
    color:#FF7700;
    text-decoration:underline;
}


#DMCA { 
    margin-top:5px;
}

.fa-chevron-right {
    color:#FF7700; 
    font-size:0.8em;   
}

a.fbook {float:left; height:26px; width:26px; margin-top:2px; background-image:url('../nav/btn-facebook.png'); display:inline-block; text-indent:-9999px;}
a.fbook:hover {background-position:bottom;}
a.fbookActive {float:left; height:26px; width:26px; margin-top:2px; background-image:url('../nav/btn-facebook.png'); display:inline-block; text-indent:-9999px;}

a.twitter {float:left; height:26px; width:26px; margin-left:6px; margin-top:2px; background-image:url('../nav/btn-twitter.png'); display:inline-block; text-indent:-9999px;}
a.twitter:hover {background-position:bottom;}
a.twitterActive {float:left; height:26px; width:26px; margin-left:6px; margin-top:2px; background-image:url('../nav/btn-twitter.png'); display:inline-block; text-indent:-9999px;}

a.youtube {float:left; height:26px; width:26px; margin-left:6px; margin-top:2px; background-image:url('../nav/btn-youtube.png'); display:inline-block; text-indent:-9999px;}
a.youtube:hover {background-position:bottom;}
a.youtubeActive {float:left; height:26px; width:26px; margin-left:6px; margin-top:2px; background-image:url('../nav/btn-youtube.png'); display:inline-block; text-indent:-9999px;}

a.tumblr {float:left; height:26px; width:26px; margin-left:6px; margin-top:2px; background-image:url('../nav/btn-tumblr.png'); display:inline-block; text-indent:-9999px;}
a.tumblr:hover {background-position:bottom;}
a.tumblrActive {float:left; height:26px; width:26px; margin-left:6px; margin-top:2px; background-image:url('../nav/btn-tumblr.png'); display:inline-block; text-indent:-9999px;}